//-----------------------------------------------------------------------------
//
//						XMM Science Analysis System (SAS)
//					   (c) 1997 - 2010 European Space Agency
//
//-----------------------------------------------------------------------------
//
//	caloaldefs_c.cc --- implementation of f90/C++ I/F to caloaldefs
//
//	DESCRIPTION:
//		see caloaldefs.f90
//
//	CHANGE HISTORY:
//		UL, 2001-07-25: 1.0.0: - first version
//
//	AUTHOR:
//		U. Lammers,	Thu Jul 26 17:06:46 MET DST 2001
//
//	REFERENCES:
//		[1]: Software Specification Document for the XMM Science Analysis
//			 Subsystem, M. Dahlem et. al.,
//
//	$Header: /data/xmm02/cvsadmin/soc_repos/sas/packages/caloalutils/src/caloaldefs_c.cc,v 1.1 2001/07/26 15:20:54 ulammers Exp $
//

#include "Xmm.h"
#include "common.h"
#include "f90cxx.h"

extern "C" {

Integer3 CXXFUNC(ccdtohbr, ccdToHBR)(Integer3 *ccd)
{
	return xmmPayLoad.emos1.toHBR(Ccd(*ccd));
}

}
